Feature: Login feature with available credential in the website

Scenario: Verify the user login with the credential login functionality
Given Open the browser
Then homepage of website is displayed
When User enter credentail to login 
And Click on the login button
Then Login successfully should be displayed
And Click on the Logout button
Then User should taken to homepage 
And close the browser